<?xml version="1.0" encoding="utf-8"?>
<cRecordSet xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1289261632">
	<Record>
		<cDynamicEntity d:id="1361337920">
			<Component>
				<cSceneryRender d:id="1349759272">
					<DetailLevel d:type="sInt32">5</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cPosOri d:id="1126824288">
					<RFarMatrix>
						<cFarMatrix d:id="1126824312">
							<Height d:type="sFloat32" d:alt_encoding="000000A099991540" d:precision="string">5.4</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.9956087 0.0000000 0.0936127 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.0936127 0.0000000 0.9956087 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1126824364">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">88</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E0B7DF3440" d:precision="string">20.8739</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">62</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000600EB68040" d:precision="string">534.757</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cEntityContainer d:id="1342758576">
					<StaticChildrenMatrix/>
				</cEntityContainer>
				<cCollisionComponent d:id="1362957568"/>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Scenery\Blocks\SH_Commercial_Block02.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Commercial Block 02</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5050827750958657300</e>
						<e d:type="sUInt64">11398820510150774668</e>
					</UUID>
					<DevString d:type="cDeltaString">3d936f14-2514-4618-8c4f-f945dcbe309e</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1361396672">
			<Component>
				<cSceneryRender d:id="1349760760">
					<DetailLevel d:type="sInt32">5</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cPosOri d:id="1126826472">
					<RFarMatrix>
						<cFarMatrix d:id="1126826496">
							<Height d:type="sFloat32" d:alt_encoding="0000000097991540" d:precision="string">5.39999</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.9956087 0.0000000 0.0936127 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.0936127 0.0000000 0.9956087 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1126826548">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">88</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C07DE15840" d:precision="string">99.5233</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">62</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0F3517B40" d:precision="string">437.122</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cEntityContainer d:id="1342757936">
					<StaticChildrenMatrix/>
				</cEntityContainer>
				<cCollisionComponent d:id="1363019008"/>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Scenery\Blocks\SH_Commercial_Block02.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Commercial Block 02</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5050827750958657300</e>
						<e d:type="sUInt64">11398820510150774668</e>
					</UUID>
					<DevString d:type="cDeltaString">3d936f14-2514-4618-8c4f-f945dcbe309e</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1361396536">
			<Component>
				<cSceneryRender d:id="1349761504">
					<DetailLevel d:type="sInt32">5</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cPosOri d:id="1126825224">
					<RFarMatrix>
						<cFarMatrix d:id="1126825248">
							<Height d:type="sFloat32" d:alt_encoding="00000000443A1640" d:precision="string">5.5569</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.9878178 0.0000000 0.1556150 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.1556150 0.0000000 0.9878178 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1126825300">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">88</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000648C2F40" d:precision="string">15.7742</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">62</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000060B8C68340" d:precision="string">632.84</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cEntityContainer d:id="1342693040">
					<StaticChildrenMatrix>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000</e>
					</StaticChildrenMatrix>
				</cEntityContainer>
				<cCollisionComponent d:id="1362958608"/>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Scenery\Vehicles\PS_Car_Park_100x70.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Car Park 100 x 70</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5614060772163332288</e>
						<e d:type="sUInt64">5898535752534445503</e>
					</UUID>
					<DevString d:type="cDeltaString">184028c0-2687-4de9-bfcd-c1e003cfdb51</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1361413536">
			<Component>
				<cPosOri d:id="1126696264">
					<RFarMatrix>
						<cFarMatrix d:id="1126696288">
							<Height d:type="sFloat32" d:alt_encoding="000000A0D4AC1740" d:precision="string">5.91878</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.6837155 0.0000000 -0.7297487 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.7297487 0.0000000 0.6837155 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1126696340">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">88</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000040ADE93D40" d:precision="string">29.9128</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">62</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C09DF68740" d:precision="string">766.827</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cSceneryRender d:id="1349758528">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cEntityContainer d:id="1342693552">
					<StaticChildrenMatrix>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 -0.0668886 0.9942131 -0.0013166 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 -0.3570397 0.9942131 -0.0013200 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 0.2232127 0.9942131 -0.0013459 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 0.5565463 0.9942131 -0.0013550 1.0000000</e>
					</StaticChildrenMatrix>
				</cEntityContainer>
				<cCollisionComponent d:id="1363018728"/>
				<Network-cGantryComponent d:id="1353784144">
					<GUID>
						<cGUID>
							<UUID>
								<e d:type="sUInt64">5448131648660201325</e>
								<e d:type="sUInt64">14547026787149501588</e>
							</UUID>
							<DevString d:type="cDeltaString">77f45f6d-a6de-4b9b-9454-231aca6be1c9</DevString>
						</cGUID>
					</GUID>
				</Network-cGantryComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailNetwork\OHLE\Portal1_4Trk_Pull.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH_Portal1_4Trk_Pull</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5665685054305561267</e>
						<e d:type="sUInt64">18106498257251531431</e>
					</UUID>
					<DevString d:type="cDeltaString">ef1f6ab3-8e89-4ea0-a7fa-b48d3b3447fb</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1361395312">
			<Component>
				<cPosOri d:id="1126710928">
					<RFarMatrix>
						<cFarMatrix d:id="1126710952">
							<Height d:type="sFloat32" d:alt_encoding="000000A0D4AC1740" d:precision="string">5.91878</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.6837155 0.0000000 -0.7297487 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.7297487 0.0000000 0.6837155 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1126711004">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">88</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000A0B43F5440" d:precision="string">80.9954</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">62</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000007F758940" d:precision="string">814.687</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cSceneryRender d:id="1349760016">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cEntityContainer d:id="1342691504">
					<StaticChildrenMatrix>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 0.1338450 0.9942131 -0.0014314 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 0.8219149 0.9942131 -0.0014404 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 0.7993900 0.9942131 -0.0014190 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 1.2124355 0.9942131 -0.0013060 1.0000000</e>
					</StaticChildrenMatrix>
				</cEntityContainer>
				<cCollisionComponent d:id="1363018968"/>
				<Network-cGantryComponent d:id="1353782464">
					<GUID>
						<cGUID>
							<UUID>
								<e d:type="sUInt64">4939656326079667912</e>
								<e d:type="sUInt64">4681434819133444507</e>
							</UUID>
							<DevString d:type="cDeltaString">d47d5ec8-2f41-448d-9b11-98292accf740</DevString>
						</cGUID>
					</GUID>
				</Network-cGantryComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailNetwork\OHLE\Portal1_4Trk_Push.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH_Portal1_4Trk_Push</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5555239193847158938</e>
						<e d:type="sUInt64">17246493158660785082</e>
					</UUID>
					<DevString d:type="cDeltaString">2796589a-2c9d-4d18-ba43-2ee726da57ef</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1361395176">
			<Component>
				<cPosOri d:id="1126699800">
					<RFarMatrix>
						<cFarMatrix d:id="1126699824">
							<Height d:type="sFloat32" d:alt_encoding="000000A0D4AC1740" d:precision="string">5.91878</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.6837155 0.0000000 -0.7297487 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.7297487 0.0000000 0.6837155 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1126699876">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">88</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000007F826040" d:precision="string">132.078</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">62</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000004060F48A40" d:precision="string">862.547</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cSceneryRender d:id="1349941552">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cSceneryRender>
				<cEntityContainer d:id="1342692784">
					<StaticChildrenMatrix>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 -0.0668703 0.9942131 -0.0014385 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 -0.3572105 0.9942131 -0.0014283 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 0.2231254 0.9942131 -0.0013651 1.0000000</e>
						<e d:numElements="16" d:elementType="sFloat32" d:precision="string">1.0000001 0.0000000 0.0000000 0.0000000 0.0000000 1.0000000 0.0000000 0.0000000 0.0000000 0.0000000 0.9999999 0.0000000 0.5564590 0.9942131 -0.0014352 1.0000000</e>
					</StaticChildrenMatrix>
				</cEntityContainer>
				<cCollisionComponent d:id="1363018168"/>
				<Network-cGantryComponent d:id="1353781064">
					<GUID>
						<cGUID>
							<UUID>
								<e d:type="sUInt64">4628086468048857301</e>
								<e d:type="sUInt64">10002049840160304534</e>
							</UUID>
							<DevString d:type="cDeltaString">3dd828d5-441f-403a-96ed-8124566bce8a</DevString>
						</cGUID>
					</GUID>
				</Network-cGantryComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailNetwork\OHLE\Portal1_4Trk_Pull.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH_Portal1_4Trk_Pull</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5229149413752442861</e>
						<e d:type="sUInt64">13930222101433012900</e>
					</UUID>
					<DevString d:type="cDeltaString">c4280fed-abaf-4891-a4d2-351e321752c1</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
		<cDynamicEntity d:id="1359143264">
			<Component>
				<cSoundComponent d:id="1147673096"/>
				<cPosOri d:id="1157566024">
					<RFarMatrix>
						<cFarMatrix d:id="1157566048">
							<Height d:type="sFloat32" d:alt_encoding="0000006094991540" d:precision="string">5.39998</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1157566100">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">88</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000080BEB74A40" d:precision="string">53.4355</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">62</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000020870C8040" d:precision="string">513.566</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cEditorSceneryRender d:id="1159961648">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cEditorSoundAreaRender d:id="1350001616">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">234</Palette0Index>
					<Palette1Index d:type="sUInt8">185</Palette1Index>
					<Palette2Index d:type="sUInt8">22</Palette2Index>
				</cEditorSoundAreaRender>
				<cEditorSoundAreaRender d:id="1350000064">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">160</Palette0Index>
					<Palette1Index d:type="sUInt8">240</Palette1Index>
					<Palette2Index d:type="sUInt8">147</Palette2Index>
				</cEditorSoundAreaRender>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NewYorkNewHaven</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Audio\Ambient\US\Area\AmbA_BSCommercial.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">NYNH Ambient Commercial</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5541386144660362189</e>
						<e d:type="sUInt64">15564239415421170331</e>
					</UUID>
					<DevString d:type="cDeltaString">cbc093cd-f556-4ce6-9bf2-4f134949ffd7</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
	</Record>
</cRecordSet>
